/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/

#include "vpf_std.h"
#include "vpf_types.h"


TRIPLET_ID* vpf_tripletid_new(){
	TRIPLET_ID*  ret;
	ret = (TRIPLET_ID*)calloc(sizeof(TRIPLET_ID),1);
	return ret;
}

void vpf_tripletid_delete(TRIPLET_ID* id){
	free(id);
}

VPF_COORDINATE *vpf_coordinate_new(){
	return calloc(sizeof(VPF_COORDINATE),1);
}

void vpf_coordinate_delete(VPF_COORDINATE* c)
{
	free(c);
}

